## ros-lunar-jsk-hark-msgs 4.3.1

=== debian/changelog ===
ros-lunar-jsk-hark-msgs (4.3.1-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Wed, 08 Nov 2017 00:00:00 -0000

ros-lunar-jsk-hark-msgs (4.3.0-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 00:00:00 -0000

ros-lunar-jsk-hark-msgs (4.2.0-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Wed, 28 Jun 2017 00:00:00 -0000

ros-lunar-jsk-hark-msgs (4.1.1-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Wed, 17 May 2017 00:00:00 -0000

ros-lunar-jsk-hark-msgs (4.1.0-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Thu, 27 Oct 2016 00:00:00 -0000

ros-lunar-jsk-hark-msgs (4.0.0-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Wed, 21 Sep 2016 00:00:00 -0000

ros-lunar-jsk-hark-msgs (3.0.0-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Sat, 18 Jun 2016 00:00:00 -0000

ros-lunar-jsk-hark-msgs (2.0.1-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Thu, 21 Jan 2016 00:00:00 -0000

ros-lunar-jsk-hark-msgs (2.0.0-0xenial) xenial; urgency=high

  * move from jsk_common to jsk_common_msgs

 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Fri, 19 Jun 2015 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.72-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Sun, 07 Jun 2015 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.71-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Sun, 17 May 2015 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.70-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Fri, 08 May 2015 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.69-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Tue, 05 May 2015 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.68-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Tue, 05 May 2015 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.67-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Sun, 03 May 2015 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.66-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Fri, 03 Apr 2015 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.65-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Thu, 02 Apr 2015 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.64-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Sun, 29 Mar 2015 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.63-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Thu, 19 Feb 2015 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.62-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Tue, 17 Feb 2015 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.61-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Wed, 11 Feb 2015 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.60-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Tue, 03 Feb 2015 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.59-0xenial) xenial; urgency=high

  * Remove rosbuild files
  * Contributors: Ryohei Ueda

 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Tue, 03 Feb 2015 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.58-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Wed, 07 Jan 2015 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.57-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Tue, 23 Dec 2014 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.56-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Wed, 17 Dec 2014 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.55-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Tue, 09 Dec 2014 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.54-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Sat, 15 Nov 2014 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.53-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Sat, 01 Nov 2014 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.52-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Thu, 23 Oct 2014 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.51-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Mon, 20 Oct 2014 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.50-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Mon, 20 Oct 2014 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.49-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Mon, 13 Oct 2014 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.48-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Sun, 12 Oct 2014 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.47-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Wed, 08 Oct 2014 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.46-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Fri, 03 Oct 2014 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.45-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Mon, 29 Sep 2014 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.44-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Fri, 26 Sep 2014 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.43-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Fri, 26 Sep 2014 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.42-0xenial) xenial; urgency=high



 -- Shohei Fujii <s-fujii@jsk.t.u-tokyo.ac.jp>  Thu, 25 Sep 2014 00:00:00 -0000

ros-lunar-jsk-hark-msgs (1.0.41-0xenial) xenial; urgency=high




